/* Tetra-WebBBS default style - http://tetrabb.com - Last changed: 2011-12-26 for version 6.20 */
/* ALL output border-colors, background-colors and visited-link colors */
div#prof_list table th, div#glob_wrapbbs div, div#glob_wrapbbs span, div#glob_wrapbbs table, div#glob_wrapbbs table th, div#glob_wrapbbs table td, div#ind_msglist table, div#ind_msglist table th, div#ind_msglist table td, div#msg_respons table, div#msg_respons table th, div#msg_respons table td, div#smpl_lst form, div#glob_wrapbbs div.glob_navbar input, div#glob_wrapbbs input.go_btn, div#glob_wrapbbs select.q_sel, div#glob_wrapbbs div.glob_navbar select, div.ind_paginate span.pag_cnt input, tr.tbrw, div#glob_wrapbbs img.thumb, div#glob_wrapbbs img.thumbmini {
    border-style: solid;
    border-width: 0;
    border-color: silver
    }
div#glob_wrapbbs div.glob_navbar, div#glob_wrapbbs div#nb_top div.glob_snb {
    border-style: solid;
    border-width: 0;
    border-color: #dfdfdf
    }
div#glob_wrapbbs .tbbcol_1, div.ind_paginate {
    background-color: #eee
    }
div#glob_wrapbbs .tbbcol_2 {
    background-color: #ccf;
    border-width: 1px
    }
div#glob_wrapbbs .tbbcol_3, div#prof_list table th, div#d4, div#misc_dbcheck table th, div#adm_wrap table th, div#msg_form table th, div#ind_msglist table th, div#misc_setpref table th, div#misc_msgform table th, div#prof_form table th, div#misc_topstat table th, div#misc_traffic table th, div#misc_bemail table th, td.misc_msgform_b {
    background-color: #ccf
    }
div#glob_wrapbbs .tbbcol_4 {
    border-width: 1px
    }
div#glob_wrapbbs .tbbcol_5, table tr.rollover:hover, div.msg_headln, div.msg_headln_ava, div#prof_poster {
    background-color: #efefef
    }
div#glob_wrapbbs div.glob_navbar, div#glob_wrapbbs div#ind_msglist table tr.odd, div#glob_wrapbbs div#ind_msglist table#ind_tbl tr.odd, div.msg_delete, div.adm_navbar, div.adm_navbar2, div.adm_navbar3, div.msg_gbnavbar {
    background-color: #f5f5f5
    }
div.msg_gbnavbar {
    background-color: #f7f7f7
    }
div#glob_wrapbbs div#nb_top div.glob_snb, div#glob_wrapbbs div#ind_msglist table tr.even, div#glob_wrapbbs div#ind_msglist table#ind_tbl tr, div#glob_wrapbbs div#msg_wrap, div#glob_wrapbbs div.msg_userln, div#glob_wrapbbs div.msg_userln_ava, div#glob_wrapbbs div.msg_prev, div#glob_wrapbbs div.msg_prev_ava, div#glob_wrapbbs div.msg_avatar, div#glob_wrapbbs div.msg_text, div#glob_wrapbbs div.msg_image, div#glob_wrapbbs div.msg_link {
    background-color: #fcfcfc
    }
span.ind_yourhere, tr.ind_yourhere, div.alert {
    background-color: #fcffcd;
    color: black;
    font-weight: bold
    }
div#ind_msglist a:visited, div#msg_respons a:visited {
    color: #800080
    }
/* canvas */
html {
    margin: 0 0 1px;
    height: 100%;
    padding: 0
    }
body {
    margin: 0;
    background-color: white;
    padding: 10px 0;
    font-family: verdana, sans-serif;
    font-size: 0.9em
    }
/* link */
a {
    color: blue
    }
a:visited {
    color: blue
    }
a:hover {
    color: red
    }
a img {
    border: 0
    }
/* formatting buttons */
div#glob_wrapbbs .red {
    color: red
    }
div#glob_wrapbbs .green {
    color: green
    }
div#glob_wrapbbs .blue {
    color: blue
    }
div#glob_wrapbbs .highlight_yellow {
    background-color: yellow;
    font-weight: bold
    }
/* END ALL output border-colors, background-colors and visited-link colors */
/* base classes */
.fr {
    float: right
    }
.fl {
    float: left
    }
.al {
    text-align: left
    }
.ac {
    text-align: center
    }
.ar {
    text-align: right
    }
.vat {
    vertical-align: top
    }
.vam {
    vertical-align: middle
    }
.vab {
    vertical-align: bottom
    }
.dispnone {
    display: none
    }
.b {
    font-weight: bold
    }
.n {
    font-weight: normal
    }
.xxxxl {
    font-size: 1.3em
    }
.xxxl {
    font-size: 1.2em
    }
.xxl {
    font-size: 1.15em
    }
.xl {
    font-size: 1.1em
    }
.l {
    font-size: 1.05em
    }
.s {
    font-size: 0.95em
    }
.xs {
    font-size: 0.9em
    }
.xxs {
    font-size: 0.85em
    }
.xxxs {
    font-size: 0.8em
    }
div#glob_wrapbbs .w50 {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%
    }
div#glob_wrapbbs .w60 {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%
    }
div#glob_wrapbbs .w70 {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%
    }
div#glob_wrapbbs .w80 {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%
    }
div#glob_wrapbbs .w90 {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%
    }
div#glob_wrapbbs .w95 {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%
    }
div#glob_wrapbbs .w100 {
    width: 100%;
    margin-left: 0;
    margin-right: 0
    }
div#glob_wrapbbs .min400 {
    min-width: 400px;
    margin: auto
    }
div#glob_wrapbbs .min500 {
    min-width: 500px;
    margin: auto
    }
div#glob_wrapbbs .min600 {
    min-width: 600px;
    margin: auto
    }
div#glob_wrapbbs .min700 {
    min-width: 700px;
    margin: auto
    }
div#glob_wrapbbs .min800 {
    min-width: 800px;
    margin: auto
    }
div#glob_wrapbbs .min900 {
    min-width: 900px;
    margin: auto
    }
div#glob_wrapbbs .min1000 {
    min-width: 1000px;
    margin: auto
    }
div#glob_wrapbbs .max700 {
    max-width: 700px;
    margin: auto
    }
div#glob_wrapbbs .max800 {
    max-width: 800px;
    margin: auto
    }
div#glob_wrapbbs .max900 {
    max-width: 900px;
    margin: auto
    }
div#glob_wrapbbs .max1000 {
    max-width: 1000px;
    margin: auto
    }
div#glob_wrapbbs .max1100 {
    max-width: 1100px;
    margin: auto
    }
div#glob_wrapbbs .vmarg10 {
    margin-top: 10px;
    margin-bottom: 10px
    }
div#glob_wrapbbs .vmarg20 {
    margin-top: 20px;
    margin-bottom: 20px
    }
div#glob_wrapbbs img.point {
    cursor: pointer
    }
div#glob_wrapbbs img.thumb {
    max-width: 74px;
    max-height: 74px;
    padding: 2px;
    margin: 0;
    border-width: 1px
    }
div#glob_wrapbbs img.thumbmini {
    max-width: 44px;
    max-height: 44px;
    padding: 2px;
    margin: 0;
    border-width: 1px
    }
h1 {
    font-size: 2em;
    font-weight: bold;
    margin: 0.67em 0
    }
h2 {
    font-size: 1.5em;
    font-weight: bold;
    margin: 0.75em 0
    }
h3 {
    font-size: 1.17em;
    font-weight: bold;
    margin: 0.83em 0
    }
b, strong, .strong {
    font-weight: bold
    }
em, span.em {
    font-style: italic
    }
.big {
    font-size: 1.25em
    }
small, .small {
    font-size: 0.9em
    }
pre {
    font-family: monospace
    }
.center {
    text-align: center
    }
blockquote {
    margin: 0
    }
div#glob_wrapbbs .clearall {
    clear: both;
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden
    }
div#glob_wrapbbs table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 96%
    }
/* Listing tables */
/*div#adm_home table.list th {*/
div#adm_home table.list th {
    padding: 4px
    }
table.list tr.tbrw {
    border-top-width: 1px
    }
table.list tr.tbrw td {
    padding: 4px
    }
table.list td {
    text-align: center;
    vertical-align: top
    }
table.list td.al {
    text-align: left;
    padding-left: 4px
    }
table.list td.ar {
    text-align: right;
    padding-right: 4px
    }
/* form */
form {
    margin: 0;
    padding: 0
    }
input, button, textarea, select {
    font-size: inherit;
    font-family: inherit
    }
textarea {
    width: 99%;
    margin-left: 3px
    }
div#glob_wrapbbs div#quicksubmit {
    text-align: center;
    padding: 2px;
    border-top-width: 1px
    }
/* ALL output wrapper */
div#glob_wrapbbs {
    margin: 0 10px
    }
/* navbars */
/* global navbar wrapper */
div#glob_wrapbbs div.glob_navbar {
    margin: 0 auto;
    width: 100%;
    font-size: 100%;
    line-height: 1.5em;
    text-align: left;
    padding: 0 0;
    border-width: 0
    }
div#glob_wrapbbs div.glob_navbar a.hlght {
    font-weight: bold
    }
/* main navbar */
div#glob_wrapbbs div.glob_mnb {
    margin: 0 5px 3px 5px
    }
/* top sub-navbar */
div#glob_wrapbbs div#nb_top div.glob_snb {
    margin: 0 5px;
    border-top-width: 1px
    }
/* bottom navbar */
div#glob_wrapbbs div#nb_bttm div.glob_navbar {
    margin-top: 0;
    border-width: 0;
    background-color: transparent;
    text-align: center
    }
div#glob_wrapbbs div#nb_bttm div.glob_snb {
    margin-top: -5px
    }
/* navbar forms */
div.srchfrm {
    float: right;
    height: 1.3em
    }
div.qpref_idx, div.qpref_msg, div.qmsg, div.qthread, div.qpark {
    float: right
    }
div.qprofile {
    float: right;
    font-size: 0.9em;
    font-weight: normal
    }
div#glob_wrapbbs div.glob_navbar input {
    width: 150px;
    border-width: 1px
    }
div#glob_wrapbbs div.glob_navbar select {
    width: 152px;
    border-width: 1px
    }
div#glob_wrapbbs select.q_sel {
    border-width: 1px
    }
div#glob_wrapbbs input.go_btn, div#glob_wrapbbs div.glob_navbar input.button {
    top: 1px;
    width: 20px;
    height: 20px;
    border-width: 1px;
    border-style: solid;
    background-color: transparent;
    background-image: url(/webbbs/icons/bullet_blue_go.png);
    background-repeat: no-repeat;
    background-position: 1px 0
    }
/* navbar spacer */
span.nb_spacer {
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: -3px
    }
/* special navbars */
div.msg_delete, div.adm_navbar, div.adm_navbar2, div.adm_navbar3 {
    width: auto;
    line-height: 1.7em;
    font-size: 0.9em;
    text-align: left;
    padding: 3px 5px
    }
div#glob_wrapbbs div.adm_navbar {
    border-width: 1px;
    margin: 8px auto;
    line-height: 1.5em
    }
div#glob_wrapbbs div.adm_navbar2 {
    border-width: 1px 0 0 0
    }
div#glob_wrapbbs div.adm_navbar3 {
    border-width: 1px;
    margin-bottom: 15px
    }
div#glob_header div.adm_navbar span, div.glob_navbar span, div.msg_gbnavbar span {
    white-space: nowrap;
    margin: 3px
    }
/* MSIE 5/6 don't support insertion of */
/* [] around link with :before and :after */
div.adm_navbar span a:before, div.glob_navbar span a:before, div.msg_gbnavbar span a:before, span.teaser_mlnk a:before {
    content: "["
    }
div.adm_navbar span a:after, div.glob_navbar span a:after, div.msg_gbnavbar span a:after, span.teaser_mlnk a:after {
    content: "]"
    }
/* header wrapper */
div#glob_header {
    text-align: center
    }
div#glob_header h2 {
    font-size: 1.5em;
    margin: 0.75em 0
    }
div#glob_header h3 {
    font-size: 1.17em;
    margin: 0.83em 0
    }
/* welcome msg wrapper */
div#ind_topinf table {
    margin: auto auto 10px auto;
    font-size: 85%
    }
div#ind_topinf_flat table {
    margin: 0 auto;
    width: 98%;
    font-weight: bold;
    font-size: 0.9em
    }
div#ind_topinf table td {
    vertical-align: top
    }
div#ind_topinf p {
    margin: 8px 45px
    }
/* threaded index list wrapper */
div#ind_msglist {
    margin-bottom: 25px
    }
div#ind_msglist dl {
    margin: 0
    }
div#ind_msglist dd {
    padding: 1px 0
    }
div#ind_msglist a {
    font-weight: bold
    }
/* flat index */
div#glob_wrapbbs div#ind_msglist table#ind_tbl {
    margin: 10px auto;
    width: 98%;
    border-bottom-width: 0
    }
div#glob_wrapbbs div#ind_msglist table#ind_tbl th {
    padding: 4px 6px
    }
div#glob_wrapbbs div#ind_msglist table#ind_tbl th.subj {
    padding-left: 35px
    }
div#glob_wrapbbs div#ind_msglist table#ind_tbl td {
    padding: 4px 6px;
    border-width: 0;
    border-bottom-width: 1px
    }
div#glob_wrapbbs div#ind_msglist table#ind_tbl td.icon {
    padding: 4px;
    width: 20px
    }
div#glob_wrapbbs div#ind_msglist table#ind_tbl td.subj a {
    font-weight: bold;
    font-size: 1.1em
    }
/* compressed index list line-2 wrapper */
div.ind_respcnt {
    font-size: 85%;
    font-style: italic;
    margin: 4px 0 10px 0
    }
/* pagination wrapper */
div#glob_wrapbbs div.ind_paginate {
    margin: 0 auto 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    padding: 4px 0;
    background-color: transparent;
    border-bottom: 1px solid silver
    }
div.ind_paginate span.pag_head {
    float: left;
    margin: 0 15px 0 8px
    }
div.ind_paginate span.pag_cnt {
    float: right;
    margin: 0 4px 0 15px
    }
div#glob_wrapbbs div.ind_paginate span.pag_cnt input {
    border-width: 1px;
    font-size: 0.9em;
    vertical-align: middle;
    text-align: center;
    padding: 0 0 1px
    }
div.ind_paginate a, dif.ind_paginate span.strong {
    margin: auto 2px
    }
div.ind_paginate img {
    vertical-align: middle;
    /*margin: auto 2px;*/
    }
/* bbs-related footer-stuff */
div#glob_footerbbs {
    text-align: center
    }
div#glob_footerbbs div.glob_navbar {
    margin: 4px auto
    }
div#glob_footerbbs p {
    color: gray
    }
/* benchmarkresult */
p#glob_bmark {
    font-size: 75%
    }
/* threaded list message entry */
span.ind_views {
    font-size: 80%
    }
span.ind_new {
    color: #c00;
    font-style: italic;
    font-weight: bold
    }
span.ind_admin {
    color: #900;
    font-style: italic;
    font-weight: bold
    }
/* You Are Here in threaded list */
div#glob_wrapbbs span.ind_yourhere {
    display: block;
    border-width: 1px 1px 1px 2px;
    border-left-color: #c00;
    padding-left: 2px;
    margin-left: -4px
    }
/* generic message frame */
div#glob_wrapbbs div.msg_gbmsg, div#glob_wrapbbs div#msg_wrap {
    border-width: 1px;
    margin-bottom: 15px
    }
/* guestbook display generic message frame */
div.msg_gbmsg {
    margin-top: 10px
    }
div.msg_gbmsg span.msg_poster {
    margin-left: 0
    }
/* END guestbook display */
/* generic header line-1 subject */
div.msg_headln, div.msg_headln_ava {
    padding: 3px 4px;
    overflow: hidden;
    font-weight: bold
    }
/* generic header line-1 telltale */
div.msg_headln img {
    margin: 1px 0 0 0;
    vertical-align: text-top
    }
/* generic header line-2 userinfo */
/* generic header line-3 prev post info */
div.msg_userln, div.msg_prev {
    padding: 2px 4px;
    overflow: hidden;
    font-weight: bold
    }
div#glob_wrapbbs div.msg_userln, div#glob_wrapbbs div.msg_userln_ava {
    border-top-width: 1px
    }
div.msg_userln div.prflnks, div.msg_userln_ava div.prflnks {
    float: right;
    width: 100px;
    text-align: right;
    padding: 4px 2px
    }
div.msg_userln div.prflnks span, div.msg_userln_ava div.prflnks span {
    margin: 2px
    }
/* avatar related */
div#glob_wrapbbs div.wrap_msg_head {
    float: left;
    width: 100%;
    margin-left: -86px
    }
div#glob_wrapbbs div.msg_headln_ava, div#glob_wrapbbs div.msg_userln_ava, div#glob_wrapbbs div.msg_prev_ava {
    margin-left: 86px;
    padding: 2px 8px;
    font-weight: bold
    }
div#glob_wrapbbs div.msg_headln_ava {
    border-left-width: 1px
    }
div#glob_wrapbbs div.msg_userln_ava {
    padding-bottom: 0
    }
div#glob_wrapbbs div.msg_prev_ava {
    padding-top: 0
    }
div#glob_wrapbbs div.msg_avatar {
    position: relative;
    float: left;
    margin: 0;
    padding: 1px;
    width: 84px;
    height: 84px;
    text-align: center;
    overflow: hidden
    }
div#glob_wrapbbs div.msg_avatar img.avatar {
    position: relative;
    margin: 0;
    max-width: 82px;
    max-height: 82px
    }
/* message page entries */
span.msg_poster, span.msg_email, span.msg_date, span.msg_subject {
    margin-left: 1em;
    font-weight: normal
    }
span.msg_email {
    font-size: 0.8em
    }
span.msg_remote {
    font-size: 0.8em
    }
span.msg_ip {
    font-size: 0.8em;
    font-weight: normal
    }
/* generic message text cell */
div#glob_wrapbbs div.msg_text {
    border-top-width: 1px;
    padding: 0 4px 4px 4px
    }
/* WinIE float bug fix */
* html div.msg_text {
    height: 2px
    }
div.msg_text pre, div.code {
    font-family: monospace;
    white-space: pre;
    overflow: auto;
    margin: 0.5em 0 0 0;
    color: #630;
    border: 1px solid #630;
    padding: 2px 4px
    }
div.msg_text pre br, div.code br {
    display: none
    }
div.msg_text blockquote {
    margin: 1em 1.5em;
    color: #333
    }
/* message page image and link div wrapper */
div#glob_wrapbbs div.msg_image, div#glob_wrapbbs div.msg_link {
    border-top-width: 1px;
    padding: 2px 0
    }
div.msg_link a {
    margin: 4px
    }
div.msg_text img, div.msg_image img {
    margin: 5px;
    max-width: 98.5%
    }
/* message page reply link / delete post button cell */
div#glob_wrapbbs div.msg_delete {
    border-width: 1px 0 0 0;
    text-align: right
    }
/* delete post button */
div.msg_delete input {
    margin: 2px 4px
    }
div.msg_delete input.go_btn {
    margin: 5px 0 0 0
    }
div#glob_wrapbbs div.msg_gbnavbar {
    padding: 3px 0;
    text-align: center;
    border-top-width: 1px
    }
div#glob_wrapbbs div.msg_gbdelete {
    width: 55%;
    min-width: 590px;
    margin: 0 10px;
    float: right;
    text-align: right
    }
/* msg page threaded responses list wrapper */
div#msg_respons h2, div#msg_respons h3 {
    text-align: center;
    margin-top: 25px
    }
div#msg_respons {
    color: #333
    }
div#msg_respons a {
    font-weight: bold
    }
/* END message display */
/* set preferences form sections */
div#glob_wrapbbs div#misc_setpref {
    border-width: 1px
    }
div#misc_setpref input, div#misc_setpref select {
    margin: 2px 4px
    }
div#glob_wrapbbs div#d1, div#glob_wrapbbs div#d3, div#glob_wrapbbs div#d4, div#glob_wrapbbs div#d5 {
    border-top-width: 1px
    }
div#misc_setpref p, div#d1 p, div#d2 p, div#d5 h4, div#d5 li {
    margin: 2px 4px
    }
div#d3 table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0
    }
/* set preferences button */
div#d4 {
    text-align: center
    }
/* profiles list table */
div#prof_list table td {
    vertical-align: top;
    line-height: 150%
    }
div#misc_topstat table tr.row2 {
    border-style: solid;
    border-width: 0;
    border-color: silver
    }
div#misc_topstat table tr.row2, div#misc_topstat table td {
    border-width: 1px
    }
div#prof_list table td a, div#misc_topstat table td a {
    text-decoration: none
    }
/* profile login form */
div#prof_login h2, div#prof_login h3 {
    text-align: center
    }
div#prof_login table td {
    white-space: nowrap
    }
/* profile form */
div.prof_userln {
    margin-bottom: 4px
    }
div#glob_wrapbbs div#prof_poster {
    border-bottom-width: 1px;
    padding: 2px 4px;
    overflow: hidden;
    font-weight: bold
    }
span#prof_email, span#prof_msgcnt {
    margin-left: 4px;
    line-height: 120%
    }
span#prof_email {
    font-size: 80%
    }
div#glob_wrapbbs div#prof_text {
    border-top-width: 1px;
    padding: 0 4px 4px 4px
    }
div#prof_text p {
    /* margin: 4px; */
    }
/* WinIE float bug fix */
* html div#prof_text {
    height: 2px
    }
/* profile page image and link div wrapper */
div#glob_wrapbbs div#prof_image, div#glob_wrapbbs div#prof_link {
    border-top-width: 1px;
    padding: 2px 0
    }
div#prof_link a {
    margin: 4px
    }
div#prof_image img {
    margin: 5px;
    max-width: 98.5%
    }
/* subscribe */
div#misc_subscribe {
    line-height: 120%;
    margin: 0 60px
    }
/* post response screen */
div#misc_refpages {
    line-height: 120%;
    margin: 0 60px;
    text-align: center
    }
div#misc_refpages div.msg_delete {
    background-color: transparent;
    text-align: center
    }
/* search */
div#misc_search p {
    padding: 4px 0;
    margin: 0 60px
    }
div#glob_wrapbbs form table, div#glob_wrapbbs div#adm_wrap table, div#glob_wrapbbs div#misc_dbcheck table, div#glob_wrapbbs div#prof_list table, div#glob_wrapbbs div#misc_topstat table, div#glob_wrapbbs div#misc_traffic table, div#glob_wrapbbs div#misc_bemail table, div#glob_wrapbbs div#ind_msglist table, div#glob_wrapbbs div#msg_respons table {
    width: 100%;
    border-width: 1px;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show
    }
div#glob_wrapbbs form table th, div#glob_wrapbbs form table td {
    padding: 2px 4px
    }
div#glob_wrapbbs form table td.tr_fst {
    padding-top: 10px
    }
div#glob_wrapbbs form table td.tr_lst {
    padding-bottom: 10px
    }
div#misc_msgform table {
    margin-top: 10px
    }
div#glob_wrapbbs div#misc_dbcheck table th, div#glob_wrapbbs div#adm_wrap table th, div#glob_wrapbbs div#msg_form table th, div#glob_wrapbbs div#misc_setpref table th, div#glob_wrapbbs div#misc_msgform table th, div#glob_wrapbbs div#prof_form table th, div#glob_wrapbbs div#misc_topstat table th, div#glob_wrapbbs div#misc_traffic table th {
    border-bottom-width: 1px
    }
div#glob_wrapbbs div#ind_msglist table th, div#glob_wrapbbs div#ind_msglist table td, div#glob_wrapbbs div#msg_respons table th, div#glob_wrapbbs div#msg_respons table td {
    border-right-width: 1px;
    border-bottom-width: 1px;
    font-size: 95%
    }
div#ind_msglist table td a, div#msg_respons table td a {
    font-weight: normal;
    text-decoration: none
    }
div#glob_wrapbbs .btnwrap {
    text-align: center;
    padding: 2px 0;
    font-size: 0.9em
    }
div#glob_wrapbbs .btnwrap .button {
    padding: 0 6px;
    margin: 0 10px
    }
div#glob_wrapbbs div.btnwrap {
    margin-top: 10px
    }
/* admin traffic stats bar */
#prof_list table th, div#misc_topstat table th, #misc_traffic table th, #adm_wrap table th {
    text-align: left
    }
#misc_traffic table td, #adm_wrap table td {
    vertical-align: bottom;
    text-align: center;
    font-size: 0.9em
    }
#misc_traffic table td {
    padding: 0
    }
td.row1 {
    color: black
    }
td.row2 {
    color: blue
    }
/* all the attributes for getting a consistent look over different browsers */
div#misc_topstat .stats_linebox {
    background: white;
    border: 1px solid #104a7b;
    padding: 1px 0;
    overflow: hidden
    }
#misc_topstat .stats_line, #misc_traffic .stats_line, #adm_wrap .stats_line {
    color: #f00;
    background-color: #f00;
    border: 1px solid #910707;
    height: 8px;
    font-size: 1px
    }
#misc_topstat .stats_line {
    margin: 0 1px
    }
#misc_traffic div.box {
    border: 1px solid silver;
    padding: 0 1px;
    cursor: pointer
    }
div#glob_wrapbbs div#misc_dbcheck, div#misc_dbcheck table {
    margin-bottom: 25px
    }
div#misc_dbcheck table th {
    text-align: left
    }
div#prof_list, div#misc_topstat {
    margin: 20px 0;
    width: auto
    }
div#prof_list table td, div#prof_list table.list td, div#adm_wrap table td, div#misc_topstat table td {
    padding: 2px 4px;
    text-align: left
    }
/* form alert-box*/
div#glob_wrapbbs div.alert {
    border: 1px solid #c00;
    width: auto;
    margin: 1px 0;
    padding: 5px 0;
    font-weight: normal;
    text-align: center
    }
/* form table bottom button cell */
div#glob_wrapbbs td.misc_msgform_b {
    text-align: center;
    border-top-width: 1px
    }
td.misc_msgform_b input {
    margin: 0 4px
    }
/* needed for custom demo to work in a nice looking way */
div.cust_demo {
    border: 2px solid red;
    background-color: #DFDFDF;
    text-align: center
    }
span.custdiv_demo {
    border: 2px solid green;
    background-color: #8F8F8F;
    color: #FFF;
    text-align: center;
    display: block
    }
/* telltales */
div#glob_wrapbbs div#ind_msglist dd.thread, div#glob_wrapbbs div#msg_respons dd.thread {
    background-image: url(/webbbs/icons/page_white_add.png);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    padding-left: 28px
    }
div#glob_wrapbbs div#ind_msglist dd.resp, div#glob_wrapbbs div#msg_respons dd.resp {
    background-image: url(/webbbs/icons/page_white.png);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    padding-left: 28px
    }
div#glob_wrapbbs div#ind_msglist dd.thread dd.resp, div#glob_wrapbbs div#msg_respons dd.thread dd.resp, div#glob_wrapbbs div#ind_msglist dd.resp dd.resp, div#glob_wrapbbs div#msg_respons dd.resp dd.resp {
    margin-left: 0%
    }
/* Clickable Smiley and Format Button */
button.fbt {
    width: 45px;
    padding: 0;
    font-size: 11px;
    float: left
    }
input.helpline {
    width: 100%;
    font: normal 13px "courier new", monospace;
    background-color: transparent;
    color: black;
    border-style: none
    }
#misc_msgform #tblsml {
    width: 180px
    }
#misc_msgform #sml-body {
    background-color: transparent;
    padding: 4px 8px;
    max-height: 300px;
    overflow: auto;
    text-align: center
    }
#sml-body img {
    margin: 5px
    }
/* new since 5.30 */
#glob_wrapbbs span.cause_mod {
    color: red;
    font-weight: bold
    }
div#ind_msglist div.teaser, div#qinfo div.teaser, div#m_list div.teaser {
    margin: 2px 50px 8px 0;
    font-size: 95%;
    color: #555
    }
img.teaser_ima {
    float: left;
    padding: 2px;
    margin: 0 12px 2px 0;
    width: 44px;
    border: 1px solid silver
    }
div.teaser span.teaser_mlnk {
    font-size: 0.9em;
    padding-left: 5px
    }
/* pseudosticky posts */
div#glob_wrapbbs div#ind_msglist dd.sticky {
    background-image: url(/webbbs/icons/bell.png);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    padding-left: 28px
    }
div#glob_wrapbbs div#ind_msglist table#ind_tbl dd.sticky {
    background-position: 0 4px;
    margin-left: 0
    }
div#glob_wrapbbs div#ind_msglist table#ind_tbl dd.sticky a {
    font-size: 1.1em;
    font-weight: bold
    }
/* quickinfo */
div.qnew {
    padding: 8px;
    background-image: url(/webbbs/icons/page_red_text.png);
    background-repeat: no-repeat
    }
div.qnone {
    padding: 8px;
    background-image: url(/webbbs/icons/page_white_text.png);
    background-repeat: no-repeat
    }
/* errors */
div.error {
    width: 80%;
    margin: auto
    }
/* login/out */
div#login {
    width: auto;
    margin: 15px 20%
    }
/* admin portal */
div#adm_home {
    width: 100%;
    margin: 10px auto
    }
div#adm_home div.adm_lst {
    margin: 3px auto;
    border-width: 1px
    }
div#adm_home div.adm_lst h3 {
    margin: 0;
    padding: 3px 25px;
    font-size: 1em;
    font-weight: bold;
    border-bottom: 1px solid silver
    }
div#adm_home div.adm_lst table td.fr {
    padding-right: 10px
    }
div#adm_home div.adm_lst ul {
    margin: 15px 0;
    padding: 0;
    list-style: none
    }
div#adm_home div.adm_lst ul li {
    margin: 15px 25px
    }
div#adm_home div.adm_lst ul li ul {
    margin: 3px 0 3px 20px;
    padding: 0
    }
div#adm_home div.adm_lst ul li ul li {
    margin: 3px
    }
div#adm_home div.adm_lst table {
    width: 94%;
    margin: 0 3%
    }
/* parklists */
div#m_list {
    margin: 20px 5%;
    width: auto
    }
div.m_item {
    margin: 10px 0;
    padding-left: 20px;
    width: auto
    }
span.ic_item {
    margin: 0 10px 0 3px
    }
img.m_ima {
    vertical-align: text-top;
    margin: 0 4px
    }
img.m_ima:hover {
    cursor: pointer
    }
div.m_item input {
    margin-left: -20px
    }
a.icon {
    margin: 0 3px
    }
/* simple lists */
div#smpl_lst {
    margin: 10px 15% 20px
    }
div#smpl_lst form textarea {
    margin: 10px 5%;
    width: 90%;
    height: 25em
    }
/* End of file */